메인 콘텐츠로 건너뛰기
POST
/
identity
/
bankcard
/
check-2e
Bankcard Check 2E
curl --request POST \
  --url https://api.acedata.cloud/identity/bankcard/check-2e \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "bank_card": "<string>",
  "encryption": [
    {
      "iv": "<string>",
      "tag_list": [
        "<string>"
      ],
      "algorithm": "<string>",
      "encrypt_list": [
        "<string>"
      ],
      "ciphertext_blob": 123
    }
  ]
}
'
{
  "result": "<string>",
  "description": "<string>"
}

인증

Authorization
string
header
필수

헤더

accept
enum<string>

Specifies the format of the response from the server.

사용 가능한 옵션:
application/json,
application/x-ndjson

본문

application/json
name
string
필수

name.

bank_card
string
필수

Bank card.

encryption
object[]

응답

OK, the request was successful.

result
string

Authentication result code.

description
string

Description of business results.